Skip to content

Create a new application order

Request

Allows for a portal user to create an order for someone elses certification application

Security
knox-authorizer
Path
tenantIdstringrequired

The tenant

trainingProviderIdstringrequired

The training provider id

Bodyapplication/jsonrequired

The contact

object
curl -i -X POST \
  'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/trainingProviders/{tenantId}/portal/applicationOrder/{trainingProviderId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{}'

Responses

The records were retrieved successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
object
Response
{}